Find a config whether readonly

- « Yaf_Config_Abstract::get

- Yaf_Config_Abstract::set »

- PHP Manual
- Yaf_Config_Abstract
- Find a config whether readonly

# Yaf_Config_Abstract::readonly

(Yaf >=1.0.0)

Yaf_Config_Abstract::readonly — Find a config whether readonly

### Description

abstract public Yaf_Config_Abstract::readonly(): bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values